#debug --graphics
default=1
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install ClearOS 7.3.0.192627
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet
	initrd @INITRDPATH@
title Test this media & install ClearOS 7.3.0.192627
	findiso
	kernel @KERNELPATH@ @ROOT@ rd.live.check quiet
	initrd @INITRDPATH@
